#ps-top-wrapper{
   width:950px;
   margin:1em auto;
}
#sidebar-col{
   width:220px;
   float:right;
}
#main-ps-col{
   margin:0 219px 0 0;
   padding:0 10px 0 0;
   border-right:1px solid #ccc;
   line-height:1.3em;
}
#main-ps-col ul{
   list-style:square;   
}
#main-ps-col li{
   padding:2px 0;   
}
#col3{
   width:500px;
}

img.ps-promo{
   float:left;
   padding:1px;
   border-color:#9EB1C0 #677787 #677787 #9EB1C0;
   border-style:solid;
   border-width:1px;
   margin:0 10px 20px 0;
}
h1.ps-heading1{
   font-size: 1.6em;
   color: #00467F;
   margin:0;
   padding:0 0 .8em 0;
}

/*OVERRIDE SIDEBAR DEFAULTS*/
#sidebar-col	.sidebar1{
      border:0;
      width:100%;
      margin:0;padding:0;
      border:0;
		border-bottom:1px solid #ccc;
	}
#sidebar-col	.sidebar1 a{
		margin:0;
		padding:10px 20px 10px 20px;
		display:block;
		color:black;
		text-decoration:none;
      background: 0;
      color:#000;
      border:0;
		border-top:1px solid #ccc;
		border-left:1px solid #ccc;
      text-transform:uppercase;
      font-size:1.2em; 
	}
#sidebar-col	.sidebar1 a:hover{
      border:0;
		border-top:1px solid #ccc;
		border-left:1px solid #ccc;
      text-decoration:none;
      color:red;
	}
 #sidebar-col  .sidebar1 a.you-are-here{
      cursor:default;
      color:#999;
      background: url(../images/gray-arrow.gif) no-repeat center left;
   }
 #sidebar-col  .sidebar1 a:hover.you-are-here{
      cursor:default;
      background: url(../images/gray-arrow.gif) no-repeat center left;
      color:#999;
   }
#sidebar-col	.sidebar1-heading{
      width:100%;
		margin: 0px;
		padding:4px;
		font-weight:bold;
		background-color: #F0F8FF; 
      font-size:1.4em;
		color: #00467F;
	}
#sidebar-col	.sidebar1 span{
		margin:0;
		padding:4px;
		display:block;
		color:#999;
		background:none;
		border-bottom:1px solid #999;
	}
   .contents-section{
   }
   .contents-section h2{
      font-size:1.2em;
      color:#c60;
      padding:.3em;
      margin:1em 0 .4em 0;
   }
   .contents-section h2.assignment-header{
      color:#00467F;
   }
   .contents-section h2.em{
      background:yellow;
   }
   a.named-link, a.named-link:visited{
      color:blue;
   }
   #splash-container{
      margin:0 auto;height:235px;width:901px;padding:0;display:block;
   }
#ps-job-menu{
	width:901px;
	height:37px;
	padding:0;
	margin:0;
}
#ps-job-menu li{
	list-style: none;
	padding:0;
	margin:0;
	float:left;
	height:37px;
	background:url(../images/menu-sprite.png?06152009) no-repeat;	
}
#ps-job-menu a{
	padding:0;
	margin:0;
	text-indent: -100em;
	height:37px;
	display:block;
	background:url(../images/menu-sprite.png?06152009) no-repeat;	
}
#ps-job-menu a:hover{
	background:transparent;
}
#ps-job-menu #benefits-li{
	background-position:0 -37px;
}
a#benefits{
	width:145px;
	background-position:0 0;
}
#ps-job-menu #assignments-li{
	background-position:-145px -37px;
}
a#assignments{
	width:198px;
	background-position:-145px 0;
}
#ps-job-menu #hiring-li{
	background-position:-343px -37px;
}
a#hiring{
	width:191px;
	background-position:-343px 0;
}
#ps-job-menu #openings-li{
	background-position:-534px -37px;
}
a#openings{
	width:213px;
	background-position:-534px 0;
}
#ps-job-menu #about-li{
	background-position:-747px -37px;
}
a#about{
	width:154px;
	background-position:-747px 0;
}
